Factory without .NET 3.0

Topics: Web Client Software Factory
Feb 6, 2007 at 5:53 PM
All,

It looks like I might use the factory minus the .NET 3.0 components... but of course the installer checks for the presence of .NET 3.0.

Anyone got any advice about how best to achieve this? Should I just edit the Guidance Package & installer source removing the checks? Or do you think it is worth removing the Page Flow recipes altogether?

Simon
http://www.dotnetblogs.co.uk/
Feb 6, 2007 at 8:11 PM
In an earlier discussion one solution came up. Try that.

Benny/Norway
Feb 7, 2007 at 10:46 AM
Good spot - I'd forgotten about that one. Thanks.

I think I'd like to create an actual installer rather than register it from source though... I'll let you know how I get on (probably in the next couple of weeks), but in the mean time shout up if you have any pointers, gotchas, ideas, etc.

Simon
http://www.dotnetblogs.co.uk/